Bug 13529 - test_tldap installed by 'make install'
test_tldap installed by 'make install'
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Build
4.9.0rc1
All All
: P5 normal
: 4.9
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-07-13 20:57 UTC by Andrew Bartlett
Modified: 2018-08-14 11:07 UTC (History)
2 users (show)

See Also:


Attachments
patch for 4.9 (1.18 KB, patch)
2018-08-03 09:01 UTC, Andreas Schneider
ab: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2018-07-13 20:57:44 UTC
It is just a selftest binary
Comment 1 Andreas Schneider 2018-08-03 09:01:27 UTC
Created attachment 14384 [details]
patch for 4.9
Comment 2 Alexander Bokovoy 2018-08-03 09:28:48 UTC
Comment on attachment 14384 [details]
patch for 4.9

LGTM
Comment 3 Andreas Schneider 2018-08-03 10:54:39 UTC
Karolin, please add the patch to the 4.9 branch. Thanks!
Comment 4 Karolin Seeger 2018-08-13 10:42:59 UTC
(In reply to Andreas Schneider from comment #3)
Pushed to autobuild-v4-9-test.
Comment 5 Karolin Seeger 2018-08-14 11:07:02 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to v4-9-test.
Closing out bug report.

Thanks!